@font-face {
    font-family: 'Cinzel Bold';
    src: url('Cinzel-Bold/Cinzel-Bold.eot');
    src: url('Cinzel-Bold/Cinzel-Bold.eot?#iefix') format('embedded-opentype'),
        url('Cinzel-Bold/Cinzel-Bold.woff2') format('woff2'),
        url('Cinzel-Bold/Cinzel-Bold.woff') format('woff'),
        url('Cinzel-Bold/Cinzel-Bold.ttf') format('truetype'),
        url('Cinzel-Bold/Cinzel-Bold.svg#Cinzel-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cinzel Regular';
    src: url('Cinzel-Regular/Cinzel-Regular.eot');
    src: url('Cinzel-Regular/Cinzel-Regular.eot?#iefix') format('embedded-opentype'),
        url('Cinzel-Regular/Cinzel-Regular.woff2') format('woff2'),
        url('Cinzel-Regular/Cinzel-Regular.woff') format('woff'),
        url('Cinzel-Regular/Cinzel-Regular.ttf') format('truetype'),
        url('Cinzel-Regular/Cinzel-Regular.svg#Cinzel-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('OpenSans-Regular/OpenSans-Regular.eot');
    src: url('OpenSans-Regular/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Regular/OpenSans-Regular.woff2') format('woff2'),
        url('OpenSans-Regular/OpenSans-Regular.woff') format('woff'),
        url('OpenSans-Regular/OpenSans-Regular.ttf') format('truetype'),
        url('OpenSans-Regular/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans Bold';
    src: url('OpenSans-Bold/OpenSans-Bold.eot');
    src: url('OpenSans-Bold/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('OpenSans-Bold/OpenSans-Bold.woff2') format('woff2'),
        url('OpenSans-Bold/OpenSans-Bold.woff') format('woff'),
        url('OpenSans-Bold/OpenSans-Bold.ttf') format('truetype'),
        url('OpenSans-Bold/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

